{
    "agents": [
        "junie"
    ],
    "guidelines": true,
    "skills": [
        "laravel-best-practices",
        "livewire-development",
        "pest-testing",
        "tailwindcss-development"
    ]
}
